


.md31569.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 1600px;
	max-width: 92%;
}
.md31569.sys-container {
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 0rem;
	padding-right: 0rem;
}
.md31569.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */

.md31570.title{
    
    color: #000000;
    text-align: left;
    line-height: 1;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31570.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31570.title{
        
        
        
    }
}.md31571.text{
    width: 100%;
    
    color: #333;
    line-height: 1.2;
    margin: 0.1rem 0rem 0.3rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: left;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.md31572.list {
  width: 100%;
}
.md31572.list .li {
  margin-bottom: 0.7rem;
}
.md31572.list .li:last-child {
  margin-bottom: 0;
}
.md31572.list .icon {
  width: 1em;
  height: 1em;
  box-shadow: 0 0 0 1px inset rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  margin-right: 0.2rem;
}
.md31572.list .icon img {
  width: 100%;
  height: 100%;
}
.md31572.list .t11 {
  line-height: 1;
}
.md31572.list .t12 {
  margin-top: 0.12rem;
  line-height: calc(24 / 18);
}

.md31573.img-box{
    width: 100%;
    {if $height}height: {$height};{/if}
    margin: 0 auto 0 auto;
    padding: 0rem 0rem 0rem 0rem;
    background-color: rgba(0,0,0,0);
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
.md31573 .img{
    width: 100%;
    {if $height}height: 100%;{/if}
    vertical-align: top;
    object-fit: cover;
}
.md31574.sys-columns__row {
	display: flex;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31574.sys-columns__col-1 {
	width: 40%;
}
.md31574.sys-columns__col-2 {
	width: 60%;
}
.md31574.sys-columns {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31574.sys-columns__row {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31574.sys-columns__col-1 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
.md31574.sys-columns__col-2 {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}
@media screen and (max-width: 900px) {
        .md31574.sys-columns__row {
            display: block;
        }
        .md31574.sys-columns__col {
            width: 100%!important;
        }
    }
/* sys-comp-code */
/* 以上代码请勿删除 */


.md31674.sys-container__main {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.md31674.sys-container {
	padding-top: 0.88rem;
	padding-bottom: 1rem;
	padding-left: 0.3rem;
	padding-right: 0.3rem;
	background-color: rgba(241, 244, 246, 0.6);
}
.md31674.sys-container__main {
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

/* sys-comp-code */
/* 以上代码请勿删除 */
.md31675.title{
    white-space: pre-line;
    
    color: #000000;
    text-align: center;
    line-height: 1;
    margin: 0rem 0rem 0rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}
@media(max-width: 1024px){
    .md31675.title{
        
        
        
    }
}
@media(max-width: 500px){
    .md31675.title{
        
        
        
    }
}.md31676.text{
    width: 100%;
    
    color: #333;
    line-height: 1.2;
    margin: 0.1rem 0rem 0.3rem 0rem;
    padding: 0rem 0rem 0rem 0rem;
    {if $backgroundColor}background-color: {$backgroundColor};{/if}
    text-align: center;
    {if $position}
    position: {$position};
    left: 0rem;
    top: 0rem;
    z-index: 1;
    {/if}
}.md-contact-2.md31677 {
  overflow: hidden;
  position: relative;
}
.md-contact-2.md31677 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 16rem;
  max-width: 92%;
}
.md-contact-2.md31677 .md {
  position: absolute;
  left: 0;
  top: -1.5rem;
}
.md-contact-2.md31677 .fitem {
  width: calc( 520 / 1600 * 100%);
  margin-right: calc( 20 / 1600 * 100%);
  margin-bottom: 0.2rem;
}
.md-contact-2.md31677 .fitem:nth-child(3n) {
  margin-right: 0;
}
.md-contact-2.md31677 .ww100 {
  width: 100%;
  margin-right: 0;
}
.md-contact-2.md31677 .fi-active .placehold {
  display: none;
}
.md-contact-2.md31677 .inp {
  position: relative;
}
.md-contact-2.md31677 .ta {
  position: relative;
}
.md-contact-2.md31677 .ip {
  width: 100%;
  height: calc( 50em / 16);
  background-color: #fff;
  border: solid 1px #e7e7e7;
  padding: 0 0.4rem;
}
.md-contact-2.md31677 .textarea {
  display: block;
  width: 100%;
  height: 1.2rem;
  background-color: #fff;
  border: solid 1px #e7e7e7;
  padding: 0.16rem 0.4rem;
}
.md-contact-2.md31677 .placehold {
  color: #666;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: calc( 50em / 16);
  display: flex;
  align-items: center;
  padding: 0 0.4rem;
  pointer-events: none;
}
.md-contact-2.md31677 .placehold span {
  color: #ff0000;
}
.md-contact-2.md31677 .code {
  position: absolute;
  top: 10%;
  right: 0;
  height: 80%;
}
.md-contact-2.md31677 .btns {
  margin-top: 0.4rem;
}
.md-contact-2.md31677 .submit {
  height: calc(60em / 18);
  padding: 0 0.75rem;
  border: none;
  background-image: linear-gradient(90deg, var(--theme) 0%, var(--theme) 36%, var(--theme) 100%);
  cursor: pointer;
}
@media screen and (max-width: 900px) {
  .md-contact-2.md31677 .fitem {
    width: 100%;
  }
}

